.share-content .share-content-wrapper {
    padding: 0 100px 90px 0px;
}

.share-content .video-background {
    transform: scaleX(-1);
}

@media (max-width: 1919px) {
    .share-content .share-content-wrapper {
        padding: 0 80px 80px 0px;
    }
}

@media (max-width: 1439px) {
    .share-content .share-content-wrapper {
        padding: 0 60px 60px 0px;
    }
}

@media (max-width: 1279px) {
    .share-content .share-content-wrapper {
        padding: 0 40px 60px 0px;
    }
}

@media (max-width: 1079px) {
    .share-content .share-content-wrapper {
        padding: 0 40px 60px 48px;
    }
}

@media (max-width: 576px) {
    .share-content .share-content-wrapper {
        margin-top: calc(320px - 74px);
        padding: 0 16px 40px 16px;
    }
}